@charset "utf-8";

.dropdown {float:left;}


.dropdown dt {cursor:pointer;}

/*
#five-ddheader {cursor:default;}
*/

.dropdown dd {position:absolute;
overflow:hidden; width:137px; display:none; background:#fff; z-index:200; opacity:0; margin-top:-6px;}
.dropdown ul {
	width:135px;
	list-style:none;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #ecebeb;
	border-bottom-color: #ecebeb;
	border-left-color: #ecebeb;
}
.dropdown li {display:inline; line-height:1.2;}
.dropdown li a,
.dropdown li a:active,
.dropdown li a:visited {
	display:block;
	padding:5px;
	color:#ff6699;
	text-decoration:none;
	background:#fff;
	width:125px;
	background-image:url(../img_bg/bg_lnav.gif);
	background-position:left center;
	background-repeat:repeat-x;
	padding-top:7px;
	padding-bottom:7px;

}
.dropdown li a:hover {
	background:#d9e1e4;
	color:#ff6699; text-decoration:none;
	background-image:url(../img_bg/bg_lnav_over.gif);
	background-position:left center;
	background-repeat:repeat-x;
	}
	
.dropdown .underline {border-bottom:1px solid #ecebeb;}


/*
.dropdown a span, {
	background-image:url(../img_ico/ico_lnav01.gif);
	background-position:5px 50%;
	background-repeat:no-repeat;
	padding-left:23px;
	padding-right:10px;
	display:block;
}

.dropdown li a:hover span {
	background-image:url(../img_ico/ico_lnav02.gif);
	background-position:5px 50%;
	background-repeat:no-repeat;
}
*/

#one-ddcontent {
margin-left:8px;
	}
	
#one-ddcontent {
	width:147px;
	}
	
#one-ddcontent ul {
	width:145px;
	}
		
#one-ddcontent a,
#one-ddcontent a:active,
#one-ddcontent a:visited {
	width:135px;
	}
	
